[PQ]
pq_db_config_path = /vendor/etc/tvconfig/pq/pq.db
pq.BigSmallDb.en = enable
pq.AllPQMoudle.en = enable
pq.ParamCheckSource.en = enable
pq.brightness.contrast.en = enable
pq.satuation.hue.en = enable
pq.BlackExtension.en = enable
pq.sharpness0.en = enable
pq.sharpness1.en = enable
pq.di.en = enable
pq.mcdi.en = enable
pq.deblock.en = enable
pq.NoiseReduction.en = enable
pq.DemoSquito.en = enable
pq.gamma.en = enable
pq.cm2.en = enable
pq.whitebalance.en = enable
pq.dnlp.en = enable
pq.xvycc.en = disable
pq.BrightnessWithOSD.en = disable
pq.ContrastWithOSD.en = disable
pq.HueWithOSD.en = disable
pq.DisplayOverscan.en = enable
pq.tvhal.en = disable
pq.LocalContrast.en = disable

#pq param default value(all these def value is according to the enum in code)
pq.PictureMode.def = 0
pq.ColorTemperature.def = 0
pq.ColorDemoMode.def = 0
pq.ColorBaseMode.def = 1
pq.ColorSpace.def = 0
pq.RGBGainR.def = 1024
pq.RGBGainG.def = 1024
pq.RGBGainB.def = 1024
pq.RGBPostOffsetR.def = 0
pq.RGBPostOffsetG.def = 0
pq.RGBPostOffsetB.def = 0
pq.GammaLevel.def = 0
pq.DisplayMode.def = 0
pq.AutoAspect.def = 1
pq.43Stretch.def = 0
pq.DnlpLevel.def = 2
pq.DnlpGain.def = 0
pq.EyeProtectionMode.def = 0
pq.DDRSSC.def = 0
pq.LVDSSSC.def = 0, 0
pq.LocalContrastMode.def = 2

[BACKLIGHT]
auto.backlight.thtf = 8
auto.backlight.lutmode = 1
auto.backlight.lutvalue_high = 25,170,255,255,255,255,255,255,255,255,255,255,255,255,255,255,255
auto.backlight.lutvalue_low = 102,217,255,255,255,255,255,255,255,255,255,255,255,255,255,255,255

[HDMI]
#edid version: edid_14 or edid_20
hdmi.edid.version.def = edid_14
hdmi.hdcp.switcher.def = 0
#colorrange mode: auto or full or limit
hdmi.color.range.mode.def = auto
hdmi.out.with.fbc.en = disable